RubyGems Navigation menu

kindle-highlights 2.0.1

Until there is a Kindle API, this will suffice.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 2.0.1 - December 04, 2017 (7 KB)
  2. 2.0.0 - November 17, 2017 (7 KB)
  3. 1.0.2 - January 17, 2017 (5,5 KB)
  4. 1.0.1 - July 19, 2016 (5,5 KB)
  5. 1.0.0 - March 10, 2016 (5,5 KB)
Mostrar todas las versiones (11 total)

dependencias de Runtime (2):

mechanize >= 2.7.5

dependencias de Development (3):

bundler ~> 1.3
minitest ~> 5.0
rake >= 0

Propietarios:

Autores:

  • Eric Farkas

SHA 256 checksum:

2a754bca6cd8505162eaffc14dbff8163e198f2a5485343ed9cd17df8f09af08

Total de descargas 32.040

Para esta versión 5.291

Licencia:

MIT

Versión de Ruby requerida: >= 2.1.0

Enlace: